/// <reference types="react" />
import React from 'react';
export default class BasicRowDemo extends React.Component<any, any> {
    private rData;
    constructor(props: any);
    componentDidMount(): void;
    onEndReached: (_event: any) => void;
    render(): JSX.Element;
}
export declare const title = "ListView Row";
export declare const description = "ListView Row example";
